lundi 6 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 22 mai 2020

Jodd up to 5.0.3 JSON Data Deserialization privilege escalation

A vulnerability, which was classified as critical, has been found in Jodd up to 5.0.3. Affected by this issue is an unknown part of the component JSON Data Handler. Upgrading to version 5.0.4 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 97

x

Événements SSI